body {
  font-family: "Proxima N W01 Reg", "Open Sans", Arial, sans-serif;
  font-size: 20px;
  line-height: 1.35;
  color: #000;
  background-color: #000;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.7em
}

#main-header {
  padding: 10px 20px;
}

#main-header div {
  width: 180px;
  font-size: .7em;
}

.container {
  position: relative;
  max-width: 1100px;
  margin: auto;
}

.container.wide, 
.home-page-header .fl-row-content {
  max-width: 1300px;
}

.home-page-header .fl-row-content-wrap {
  padding-bottom: 2em;
}

/*
.home-page-header .fl-row-content-wrap:after {
  background-color: #00960a;
  background-color: rgba(0,0,0, 0.2);
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}*/

.fl-row-fixed-width {
  max-width: 1100px;
}

.fl-module-content {
  margin: 20px 0;
}

#main-content {
  padding-top: 80px;
  background-color: #fff;
}

#footer-bottom {
  padding: 15px 0 5px;
  background-color: #1f1f1f;
  background-color: rgba(0, 0, 0, .32);
}

.clear {
  clear: both
}

br.clear {
  margin: 0;
  padding: 0
}

.clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 0;
  content: " "
}

* html .clearfix {
  zoom: 1
}
h1, h2, h3, h4, h5, h6 {
  padding-bottom: 10px;
  color: #333;
  font-weight: 500;
  line-height: 1em
}

h1 { font-size: 30px; }
h2 { font-size: 26px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

a {
  text-decoration: none;
}

ol, ul {
  list-style: none
}
p {
  padding-bottom: 1em;
}

p:last-of-type {
  padding-bottom: 0;
}

.header-left {
  vertical-align: middle;
  flex-basis: 100%;
}


.header-left img {
  display: block;
  float: left;
}

.header-center {
  text-align: center;
  flex-basis: 50%;
  margin-top: 9px;
  display: none;
}

.header-right {
  text-align: right;
  flex-basis: 25%;
  margin-top: 14px;
  display: none;
}

#main-footer {
  background-color: #000;
  padding: 16px 10px 0;
}

#main-footer, #main-footer a {
  color: #fff;
}

.footer-left {
  float: left;
  margin-right: 100px;
  padding-bottom: 30px;
}

.footer-center {
  float: left;
  margin-right: 100px;
  padding-bottom: 30px;
  font-size: 0.75em;
  line-height: 1.5;
}

.footer-right {
  float: left;
  padding-bottom: 30px;
}

.footer-social-icons {
  margin-bottom: 7px;
}

.footer-social-icons li {
  display: inline-block;
}

.case-study-share-icons a,
.footer-social-icons a {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 6px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
}

.footer-social-icons a.twitter {
  background-image: url(../images/twitter.png);
}

.footer-social-icons a.linkedin {
  background-image: url(../images/linkedin.png);
}

.footer-social-icons a.email {
  background-image: url(../images/emailsmall.png);
}

.footer-social-icons a.facebook {
  background-image: url(../images/facebook.png);
}

.footer-powered-by {
  font-family: "Proxima N W01 Bold", "Open Sans", Arial, sans-serif;
  font-size: .9em;
  margin-bottom: 4px;
}

.case-study-share-icons {
  margin: .5em 0 1em;
  padding: .3em .3em .5em;
  text-align: left;
  font-size: .9em;
  color: #000;
  border-bottom: 1px #ccc solid;
}

.case-study-share-icons a.facebook {
  background-image: url(../images/facebook-blue.png);
}

.case-study-share-icons a.linkedin {
  background-image: url(../images/linkedin-blue.png);
}

.case-study-share-icons a.twitter {
  background-image: url(../images/twitter-blue.png);
}

.copyright {
  font-family: "Proxima N W01 Bold", "Open Sans", Arial, sans-serif;
  font-size: .8em;
  margin-top: 10px;
}

.footer-gray {
  font-family: "Proxima N W01 Cd Reg", "Open Sans", Arial, sans-serif;
  background-color: #67686B;
  color: #fff;
  padding: 10px;
  font-size: .9em;
  line-height: 1.4;
}

.footer-gray strong {
  font-size: 1.6em;
}

.footer-gray-left {
  vertical-align: middle;
  flex-basis: 31%;
  padding-top: 23px;
}

.footer-gray-right {
  flex-basis: 62%;
}

#main-content article a:visited {
  color: #444;
}

#main-content article a:active,
#main-content article a:hover {
  text-decoration: none;
  color: #7d7d7d;
}

/*
#main-content .case-study,
#main-content .archive,
#main-content .page {
  padding-top: 80px;
}
*/

#main-content .archive .container,
#main-content .page .container {
  padding-top: 0;
}

#main-content .archive .entry-content,
#main-content .page .entry-content {
  padding: 2em;
}

.home .gray,
#main-content .research .entry-content.gray,
#main-content .archive .entry-content.gray,
#main-content .page .entry-content.gray {
  background-color: #F1F2F2;
  color: #000;
}

.home .gray {
  padding: 30px 20px;
}

#main-content .research .main_title,
#main-content .page .main_title {
  font-family: "Proxima N W01 Cd Reg", "Open Sans", Arial, sans-serif;
  font-size: 4em;
}

#main-content .research .title-container,
#main-content .page .title-container {
  padding: 2.3em 0;
}

#main-content .page h2 {
  margin-bottom: 1.5em;
  line-height: 1.4;
}

#main-content .article iframe,
#main-content .article img,
#main-content .case-study-content iframe,
#main-content .case-study-content img {
  max-width: 100%;
  height: auto;
}

#content-area.case-study {
  margin-top: 40px;
  padding: 0 20px;
}


.service-provider-applications,
.service-provider-regions {
  justify-content: flex-start;
}

.service-provider-applications .application,
.service-provider-regions .region {
  vertical-align: middle;
  flex-basis: 33%;
  margin-bottom: 50px;
}

.service-provider-applications .application .content,
.service-provider-regions .region .content {
  width: 90%;
}

.service-provider-applications .application .content .padding,
.service-provider-regions .region .content .padding {
  padding-left: 39px;
}

.service-provider-applications .application .checkbox,
.service-provider-regions .region .checkbox {
  display: inline-block;
  width: 35px;
}

.service-provider-search .center {
  text-align: center;
}

.gform_footer input.button,
#modal .gform_wrapper .gform_footer input[type=image],
#modal .gform_wrapper .gform_footer input[type=submit],
.ba_button {
  font-family: "Proxima N W01 Cd Bold", "Open Sans", Arial, sans-serif;
  display: inline-block;
  width: 200px;
  border-width: 0;
  padding: 10px 16px;
  background-color: #5EC3BE;
  color: #fff;
  text-transform: uppercase;
  font-size: 2em;
  font-weight: bold;
  cursor: pointer;
  border-bottom-width: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-appearance: none;
  text-decoration: none;
}

.gform_footer input.button:hover,
#modal .gform_wrapper .gform_footer input[type=image]:hover,
#modal .gform_wrapper .gform_footer input[type=submit]:hover,
.ba_button:hover {
  -webkit-box-shadow: 0px 3px 0px 0px rgba(63,174,168,1);
  -moz-box-shadow: 0px 3px 0px 0px rgba(63,174,168,1);
  box-shadow: 0px 3px 0px 0px rgba(63,174,168,1);
}

.gform_footer .button {
  font-size: 1.3em !important;
  min-width: 200px;
}

#main-content article a.button:visited,
#main-content article a.ba_button:visited {
  color: #fff;
}

#main-content article a.button:hover,
#main-content article a.ba_button:hover {
  color: #fff;
}

#modal .gform_wrapper .gform_footer input.button,
#modal .gform_wrapper .gform_footer input[type=image],
#modal .gform_wrapper .gform_footer input[type=submit] {
  font-size: 1.3em;
}

.entry-content .service-provider-search-results .padding {
  padding: .4em;
}

.entry-content .service-provider-search-results ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.entry-content .service-provider-search-results ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: #000;
  color: #fff;
}

.entry-content .service-provider-search-results ul li ul li {
  background-color: #5FC3BE;
  display: none;
}

.entry-content .service-provider-search-results ul li ul li ul li {
  background-color: #F1F2F2;
  color: #000;
  display: none;
}

.entry-content .service-provider-search-results .region > .padding, 
.entry-content .service-provider-search-results .state > .padding, 
.entry-content .service-provider-search-results .providers > .padding {
  cursor: pointer;
}

.entry-content .service-provider-search-results .region > .padding:hover {
  background-color: #999;
}

.entry-content .service-provider-search-results .state > .padding:hover {
  background-color: #53eae3;
  color: #000;
}

.entry-content .service-provider-search-results .providers > .padding:hover {
  /*  background-color: #999;*/
}

.fl-rich-text .taxonomies a,
.taxonomies a {
  font-family: "Proxima N W01 Cd Reg", "Open Sans", Arial, sans-serif;
  display: inline-block;
  background-color: #ECEDED;
  color: #5b5c5d;
  margin-right: .5em;
  margin-bottom: .2em;
  padding: .3em .5em .4em;
  font-size: .75em;
  line-height: 1;
  border-bottom-width: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.fl-rich-text .taxonomies a:hover,
#main-content .taxonomies a:hover,
.taxonomies a:hover {
  -webkit-box-shadow: 0px 2px 0px 0px rgba(204,204,204,1);
  -moz-box-shadow: 0px 2px 0px 0px rgba(204,204,204,1);
  box-shadow: 0px 2px 0px 0px rgba(204,204,204,1);
}

#main-content .page .taxonomies h2,
#main-content .taxonomies h2 {
  margin-bottom: 0;
}

.protip-links {
  padding: 1em 0 2em;
  background-color: #f1f2f2;
}

.intro {
  font-family: "Proxima N W01 Cd Reg", "Open Sans", Arial, sans-serif;
  color: #000;
  padding-bottom: 1em !important;
  font-size: 1.5em;
  line-height: 1.5;
}

/* There was a gray line over some of the content, this removed it. */
#main-content .container:before {
  position: absolute;
  top: 0;
  width: 1px;
  height: 0;
  background-color: transparent;
  content: "";
}

body {
  position: relative;
}

#main-menu {
  z-index: 1000000;
  position: fixed;
  top: 0;
  bottom: 0;
  right: -312px;
  background-color: #fff;
  max-width: 400px;
  -webkit-box-shadow: -6px 0px 12px 0px rgba(214,210,214,0.5);
  -moz-box-shadow: -6px 0px 12px 0px rgba(214,210,214,0.5);
  box-shadow: -6px 0px 12px 0px rgba(214,210,214,0.5);
  width: 300px;
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
  overflow-x: hidden; /* Disable horizontal scroll */
}

.admin-bar #main-menu {
  margin-top: 32px;
}

#main-menu.open {
  right: 0;
}

#main-menu .padding {
  padding: .6em;
}

#main-menu hr {
  border: 0;
  height: 2px;
  background: #f1f2f2;
  margin: 0.3em;
}

#main-menu li {
  margin-bottom: .6em;
  font-size: 0.8em;
}

#main-menu a {
  color: #000;
  font-size: 1.3em;
}

#main-menu a:active,
#main-menu a:hover {
  color: #7d7d7d;
}

.hamburger {
  cursor: pointer;
}

.is-mobile-nav {
  overflow: hidden;
}

/* https://bavotasan.com/2011/style-select-box-using-only-css/ */
.styled-select {
  display: inline-block;
  width: 200px;
  height: 34px;
  overflow: hidden;
  background: url(../images/triangle.png) no-repeat right #F1F2F2;
  background-position-x: 176px;
  margin: 0 .5em;
}

.styled-select select {
  background: transparent;
  color: #696B6D;
  width: 268px;
  padding: 5px;
  font-size: 16px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 34px;
  -webkit-appearance: none;
}

.home-page-header .fl-module-content {
  margin: 0;
}

.home_header {
  padding-top: 160px;
}

.home_header h1 {
  font-family: "Proxima N W01 Cd Reg", "Open Sans", Arial, sans-serif;
  color: #fff;
  /*text-shadow: -4px -2px 9px rgba(0,0,0,0.9);*/
  font-weight: bold;
  font-size: 2.9em;
  margin-bottom: .1em;
  max-width: 700px;
}

.home_header h1 a {
  font-family: "Proxima N W01 Cd Reg", "Open Sans", Arial, sans-serif;
  color: #fff;
  border-bottom-width: 0;
  line-height: 1;
}

.home-page-header:hover .home_header h1 {
  text-shadow: -4px -2px 9px rgba(0,0,0,0.9);
}

.home #main-content .page {
  padding-top: 79px;
}

.home .fl-row-content-wrap {
  cursor: pointer;
}

.et_pb_section_0.et_pb_section{
  padding-top: 15em;
}

.case-study-header {
  margin-bottom: 2em;
  margin-top: 0.65em;
}

.case-study-header h1 {
  font-family: "Proxima N W01 Cd Reg", "Open Sans", Arial, sans-serif;
  font-size: 2em;
  line-height: 1;
}

.case-study-header h1.mobile {
  display: none;
}

.case-study-header .taxonomies {
  margin: 1em 0;
}

.case-study-header .buttons div {
  margin-bottom: 1em;
}

.protip-links .ba_button,
.case-study-footer .ba_button,
.case-study-header .ba_button {
  width: auto;
  padding: 10px 16px;
  font-size: 1.5em;
}

.sponsor-header {
  padding: 2em 20px;
}

.sponsor-header .ba_button {
  width: auto;
  font-size: 1.3em;
}

.case-study-footer .ba_button {
  font-size: 1.5em;
}

.case-study-footer {
  padding: .2em 20px 2em;
  background-color: #f1f2f2;
}

.case-study-footer .ba_button:first-of-type {
  margin-right: 2em;
}

#case-study-replicate-footer {
  background-color: #fff;
  padding: 0 20px;
}

#case-study-related-content-footer .section-header,
#case-study-replicate-footer .section-header {
  font-family: "Proxima N W01 Cd Bold", "Open Sans", Arial, sans-serif;
  font-weight: bold;
  margin-top: 1em;
  margin-bottom: .2em;
  font-size: 1.6em;
}

#case-study-related-content-footer {
  padding: 0 20px;
}

#case-study-related-content-footer .container {
  padding-bottom: 30px;
}

#case-study-replicate-footer p {
  margin-bottom: 1em;
  height: 4.2em;
  line-height: 1.3;
}

.single-supporting_research #case-study-replicate-footer p {
  height: 5.5em;
}

#case-study-replicate-footer .ba_button {
  width: auto;
  line-height: 1;
  font-size: 1.6em;
  padding: 0.3em .5em;
}

.case-study-content .deck .fl-rich-text {
  font-size: 1.5em;
  line-height: 1.2;
}

.icon.email {
  cursor: pointer;
}


#main-header {
  position: fixed;
  z-index: 99999;
  top: 0;
  width: 100%;
  background-color: #fff;  
  -webkit-box-shadow: 0px 4px 23px 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 4px 23px 1px rgba(0,0,0,0.15);
  box-shadow: 0px 4px 23px 1px rgba(0,0,0,0.15);
  font-weight: 500;
  line-height: 23px;
  padding: 10px 20px;
}

#main-header {
  -webkit-transition: background-color .4s, color .4s, transform .4s, opacity .4s ease-in-out;
  -moz-transition: background-color .4s, color .4s, transform .4s, opacity .4s ease-in-out;
  transition: background-color .4s, color .4s, transform .4s, opacity .4s ease-in-out;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

body.admin-bar  #main-header, body.admin-bar.et_fixed_nav #top-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header {
  top: 32px;
}


.gform_wrapper .left_label input.medium,
.gform_wrapper .left_label textarea.medium,
.gform_wrapper .left_label select.medium,
.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label textarea.medium,
.gform_wrapper .top_label select.medium {
  border-width: 0;
}




/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 199999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: hidden; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-inner {
  background-color: #fefefe;
  border: 1px solid #888;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* The Close Button */
.modal .close {
  color: #aaa;
  /* float: right; */
  font-size: 28px;
  font-weight: bold;
  position: absolute;
  top: -11px;
  right: -8px;
  background-color: #F1F2F2;
  display: inline-block;
  z-index: 100000000;
  width: 30px;
  height: 30px;
  border-radius: 50px;
  line-height: 30px;
  text-align: center;
}

.modal .close:hover,
.modal .close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.modal-content-waiting {
  text-align: center;
  line-height: 1;
  background-image: url(/wp-admin/images/spinner.gif);
  height: 20px;
  background-repeat: no-repeat;
  background-position: center center;
}

.modal-content {
  min-height: 240px;
  width: 500px;
  max-width: 90vw;
  max-height: 94vh;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 20px;
}

.modal-content .gform_wrapper .left_label .gfield_label,
.modal-content .gform_wrapper .top_label .gfield_label {
  width: auto;
  display: none;
  font-size: .8em;
}

body .modal-content .gform_wrapper ul li.gfield {
  margin-top: 2px;
}

body .modal-content .gform_wrapper .left_label div.ginput_container,
body .modal-content .gform_wrapper .top_label div.ginput_container {
  display: inline-block;
  width: 100% !important;
  margin-top: 2px;
  margin-left: 0 !important;
}

body .modal-content .gform_wrapper .left_label div.ginput_container.ginput_container_select,
body .modal-content .gform_wrapper .top_label div.ginput_container.ginput_container_select {
  margin-top: 0
}

#modal .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
  margin-left: 0;
}

#modal .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select option:first-child {
  color: #f00;
}


.modal-content .gform_wrapper .left_label input.medium,
.modal-content .gform_wrapper .left_label textarea.medium,
.modal-content .gform_wrapper .left_label select.medium,
.modal-content .gform_wrapper .top_label input.medium,
.modal-content .gform_wrapper .top_label textarea.medium,
.modal-content .gform_wrapper .top_label select.medium {
  width: 100%;
  border-width: 0;
  background-color: #f1f2f2;
}


.modal-content .gform_wrapper .left_label input.medium:focus,
.modal-content .gform_wrapper .left_label textarea.medium:focus,
.modal-content .gform_wrapper .left_label select.medium:focus,
.modal-content .gform_wrapper .top_label input.medium:focus,
.modal-content .gform_wrapper .top_label textarea.medium:focus,
.modal-content .gform_wrapper .top_label select.medium:focus {
  outline: 2px solid #47C1BE !important;
  box-shadow:none;
  border-color:transparent;;
 }
 
 .gform_fields select {
   color: #817F81;
 }

.modal-content .gform_wrapper {
  margin: 0;
}

h3.gform_title,
#modal .gform_wrapper .gform_heading {
  font-family: "Proxima N W01 Cd Bold", "Open Sans", Arial, sans-serif;
  color: #67686b;
  margin: 0;
}

.modal-content .gform_wrapper .gform_footer {
  padding: 0;
  margin: 10px 0 0 0;
}

.modal-content .gform_wrapper li.gfield.gfield_error,
.modal-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  padding-top: 0;
  padding-bottom: 0;
}

.header-submit {
  width: 54px;
  vertical-align: top;
  margin-top: 2px;
  font-size: 18px;
}

.research .research-deck {
  font-family: "Proxima Nova W01 Medium", "Open Sans", Arial, sans-serif;
  font-size: 1.55em;
  text-transform: uppercase;
  line-height: 1.2;
  padding-top: 1em;
}



#main-content .research h2,
#main-content .page h2 {
  font-family: "Proxima N W01 Bold", "Open Sans", Arial, sans-serif;
  margin-bottom: 0;
  line-height: 1.4;
  color: #5EC3BE;
}
.case-study-content .fl-row-content-wrap h2,
.protip .entry-content h2,
.research .fl-row-content-wrap h2 {
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.3;
}

.research .fl-module-content h2 {
  text-transform: uppercase;
}

.protip h3,
.research .fl-module-content h3 {
  font-family: "Proxima N W01 Bold", "Open Sans", Arial, sans-serif;
  font-size: 1.22em;
  color: #000;
  margin: 1em 0 .5em;
}

#main-content .research-footnotes .container {
  padding: 20px 0;
}

.research-footnotes  h2 {
  font-weight: normal;
  color: #5EC3BE;
  text-transform: uppercase;
}

.research-footnotes  ol {
  list-style-type: decimal;
  margin-left: 1.5em;
}

.research-footnotes  ol li {
  padding-left: .2em;
  margin-bottom: .2em;
  font-size: .8em;
}

.research-footnotes  a {
  color: #666;
}

.supporting-research-pdf-link {
  background-color: #f1f2f2;
  padding: 0 0 2em;
}

.supporting-research-pdf-link .ba_button {
  width: auto;
}

.case-study-content .dropcap .fl-rich-text p:first-of-type:first-letter,
.research .dropcap .fl-rich-text p:first-of-type:first-letter {
  font-family: "Proxima N W01 Black", "Open Sans", Arial, sans-serif;
  display: inline-block;
  font-size: 6em;
  float: left;
  font-weight: bold;
  color: #000;
  padding: 0 .2em 0 0;
  vertical-align: top;
  line-height: .85;
  margin-left: -7px;
}

.fl-rich-text a.footnote:hover {
  color: #7d7d7d;
}


a.post-type-archive {
  font-family: "Proxima N W01 Cd Bold", "Open Sans", Arial, sans-serif;
  text-decoration: none;
  color: #777;
  text-transform: uppercase;
  font-size: 14px;
}

#main-content article a.post-type-archive:visited,
a.post-type-archive:visited {
  color: #777;
}

#main-content article a.post-type-archive:hover {
  color: #5EC3BE;
}

a.post-type-archive:hover {
  color: #000;
}

.protip-content a,
.fl-rich-text a {
  font-family: "Proxima Nova W01 Medium", "Open Sans", Arial, sans-serif;
  color: #000;
  text-decoration: none;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.fl-rich-text ul {
  list-style-type: square;
  margin: 0 2em 1em;
}

.fl-rich-text ul li {
  margin-bottom: .6em;
  padding-left: .4em;
  list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGUlEQVQoU2OMO7zvPwMRgHFUIb5Qon7wAAD8Txy3LceNlgAAAABJRU5ErkJggg==");
}

.fl-rich-text ol {
  list-style-type: decimal;
  margin: 0 2em 1em;
}

.fl-rich-text ol li {
  margin-bottom: .6em;
  padding-left: .4em;
  list-style-type: decimal;
}

.sponsors .flex .flex-item .padding img {
  margin-bottom: .5em;
}

.pull-quote {
  background-color: #5FC4BF;
  color: #fff;
  font-size: 2em;
  line-height: 1.4;
  padding: 0 1em;
  margin-bottom: 16px;
  margin-top: 1em;
}

.pull-quote:after {
  content: '';
  position: relative;
  bottom: -20px;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-top: solid 20px #5FC4BF;
  border-left: solid 20px transparent;
  border-right: solid 20px transparent;
}

.pull-quote-wide .pull-quote:after {
  margin-right: 17%;
}

.pull-quote-wide .fl-col-group-nested .fl-col:first-of-type .fl-rich-text {
  text-align: right;
  margin-top: 1.5em;
}

.callout-quote,
.callout {
  font-family: "Proxima N W01 Cd Reg", "Open Sans", Arial, sans-serif;
  font-weight: bold;
  font-size: 1.4em;
  line-height: 1.38;
}

.callout-quote {
  background-image: url(../images/callout-quote.png);
  background-repeat: no-repeat;
  background-position-y: 20px;
  padding-left: 40px;
}

.page-header {
  font-family: "Proxima N W01 Cd Bold", "Open Sans", Arial, sans-serif;
  color: #000;
  font-size: .8em;
  padding: 0 0 .5em 0;
  text-transform: uppercase;
}

dl.terms dt {
  line-height: 1;
  margin-bottom: .1em;
}

dl.terms dt a {
  font-family: "Proxima N W01 Cd Bold", "Open Sans", Arial, sans-serif;
  color: #000;
  font-weight: bold;
}

dl.terms dd {
  margin-bottom: 1.5em;
}

.fl-heading-text {
  font-size: 1.8em;
  line-height: 1.3;
  font-weight: bold;
}

#cssmenu .header-menu {
  display: inline-block;
  margin: 1em 0 0 1em;
}

#cssmenu .header-menu li {
  /*display: inline;*/
}

#cssmenu .header-menu > li {
  margin: 0 .4em;
}

#cssmenu .header-menu > li ul {
  border: 1px #5EC3BE solid;
  background: #fff;
}

#cssmenu .header-menu > li:after {
  content: '';
  display: block;
  clear: both;
}

#cssmenu .header-menu li a {
  color: #000;
  font-family: "Proxima Nova W01 Medium", "Open Sans", Arial, sans-serif;
  text-transform: uppercase;
  line-height: initial;
  padding: .25em 0.5em;
}

#cssmenu .header-menu > li > a {
  font-size: 1.25em;
}
#cssmenu ul ul li {
  line-height: 1;
}

#cssmenu ul ul li a {
  padding: 0 .5em .25em 0.5em;
  margin-top: .25em;
}

#cssmenu ul ul li:not(:first-of-type):before {
  content: "";
  display: block;
  margin: 0 auto 0 .5em;
  width: 97%;
  padding-top: 0;
  border-top: 1px solid #5EC3BE;
}

#cssmenu ul ul li:hover + li:before, /* get the next sibling and expand it too */
#cssmenu ul ul li:hover:not(:first-of-type):before {
  width: 100%;
  margin-left: 0;
}

#cssmenu .header-menu > li:last-of-type > a {
  background-color: #ff0;
}

#cssmenu ul ul,
#cssmenu ul ul ul,
#cssmenu ul ul ul ul {
  min-width: 250px;
}

#cssmenu ul.header-menu ul li a {
  padding: 0.25em 0.5em;
  margin: 0;
}

#cssmenu ul ul li a:hover {
  background-color: #5EC3BE;
}

#cssmenu ul ul ul {
  left: 149px;
}


.flex .flex-item.load-more,
.flex .load-more .flex-item-inner {
  background-color: transparent;
  border-bottom-width: 0;
  max-height: 2em !important;
}

.flex .flex-item.load-more .ba_button {
  width: 100%;
}

.flex .flex-item.load-more img {
  width: auto;
}

.homepage-load-more-results .flex::after {
  content: "";
  flex: auto;
  width: 23%;
}

.homepage-load-more-results .ad-bot-grid {
  width: 23%;
  margin-bottom: 2em;
}

.homepage-load-more-results .flex .flex-item {
  margin-right: 2%;
}

.ad-bot-banner.top {
  text-align: center;
  margin: .5em 0;
}

.doubleclick iframe {
  width: 100%
}

/*#main-content .archive .entry-content .flex {
  justify-content: flex-start;
}*/

/*#main-content .archive .entry-content .flex .flex-item {
  margin-right: 1.25em;
}*/







.subscribe-form .inner {
  max-width: 600px;
  margin: 0 auto;
}

.subscribe-form label.gfield_label {
  display: none;  
}
.subscribe-form .gform_wrapper select {
  width: 90%;
  max-width: 90%;
	display: block;
}

.subscribe-form .ngf-short-form-thank-you {
  margin-bottom: 1em;
  color: #00f;
  font-size: 1.25em;
  font-weight: bold;
}

.subscribe-form .napco-gf-privacy {
  float: right;
  font-size: .75em;
}

.subscribe-form .validation_error {
  color: #f00;
  font-weight: bold;
  margin-bottom: 1em;
}

.subscribe-form .validation_message {
  color: #f00;
  font-size: .9em;
  margin-top: .25em;
}

.subscribe-content-intro {
  text-align: center;
  font-size: .9em;
  max-width: 600px;
  margin: 1em auto;
  background-color: #fff;
  line-height: 1.5;
}

.subscribe-content-intro.page-highlight {
  padding-top: 1em;
  padding-bottom: 0em;
}

.subscribe-content-components {
  margin: 0 auto;
  font-size: .85em;
  line-height: 1.5;
}

.subscribe-content-components > div {
  flex-basis: 25%;
  text-align: center;
  max-width: 160px;
  margin-bottom: 2em;
}

.subscribe-form .short_form_loader img {
  margin: 0 auto;
  display: block;
}

.subscribe-content-components div strong {
  text-transform: uppercase;
  color: #5EC3BE;
}

.subscribe-content-components img {
  max-width: 100px;
}

.subscribe-content-hr {
  background-color: #5EC3BE;
  width: 100px;
  height: 2px;
  margin: 2.5em auto;
}

.subscribe-footer {
  text-align: center;
}

.subscribe-editors {
  text-align: center;
}

.subscribe-editors .flex {
  max-width: 760px;
  margin: 2em auto 0;
  font-size: .75em;
  line-height: 1.5;
  justify-content: center;
}

.subscribe-editors .flex div.flex-item {
  flex-basis: 50%;
  text-align: center;
  max-width: 280px;
  margin: 0 2em;
}

.subscribe-editors .flex div.flex-item:hover {
  border-bottom-color: transparent;
}

.subscribe-editors h3 {
  font-weight: bold;
  text-transform: uppercase;
}

.subscribe-editors h4 {
  text-transform: uppercase;
  color: #5EC3BE;
  font-weight: bold;
}

.subscribe-editors p.name {
  padding-bottom: .5em;
  font-weight: bold;
}

.subscribe-editors .flex img {
  max-width: 280px;
  border-radius: 3px;
  margin: 0 auto 1em;
}

.subscribe-editors .flex .editor-title {
  font-size: .85em;
  font-style: italic;
}

.subscribe-form {
  text-align: center;
}

.subscribe-form .ginput_container,
.subscribe-form .gfield_description {
  width: 100% !important;
  margin-left: 0 !important;
  padding-top: 0 !important;
}

.subscribe-form .gform_footer {
  float: left;
  width: 65%!important;
  text-align: right;
}

.subscribe-form .gform_wrapper:after {
  content: '';
  display: block;
  clear: both;
}

.article-video > div {
  margin: 0 auto;
  max-width: none !important;
}

.credit-container {
  font-size: .9em;
  color: #777;
}

.credit-container a {
  color: #555;
  font-weight: bold;
}




.post-author {
  padding: 2em;
  font-size: .9em;
  background-color: #f1f2f2;
  border-top: 1px #ddd solid;
}

article.article .entry-content {
  border-top: 1px #ddd solid;
}

.post-author strong {
  color: #D2A9A8;
}

.post-author figure:after {
  content: '';
  display: block;
  clear: both;
}

.post-author blockquote {
  float: left;
  width: 60%;
}

.post-author figcaption {
  float: left;
  font-size: .8em;
  font-style: italic;
  width: 60%;
  margin-top: 0.4em;
  line-height: 1.5;
}

.post-author figcaption:before {
  content: "\2014\00a0";
}

.post-author blockquote {
  font-weight: bold;
}

.post-author figcaption:before {
  content: "";
}

.post-author img {
  float: left;
  margin-right: 2em;
  width: 175px;
  vertical-align: middle;
  border-radius: 3px;
}

.post-author p {
  margin-bottom: 1em;
  font-style: normal;
}

.post-author p a {
  text-decoration: underline;
}

.post-author blockquote a {
  color: #000;
  font-weight: bold;
}

.post-author p a:hover {
  text-decoration: none;
}

.title-container .avatar {
  vertical-align: middle;
  border-radius: 3px;
}

.title-container-author {
  margin-top: 10px;
}

.title-container-author a {
  color: #7d7d7d;
}

.title-container-author a:hover {
  color: #5EC3BE !important;
}

/* make sure it loads well */
.napco-parallax-mobile {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 0;
}



#content-area .video-embed {
  margin: 1em 0;
  text-align: center;
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

#content-area .video-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.case-study-sponsor {
  margin-top: 1em;
}